Subject: Re: mutt, ssmtp problems
From: Olaf Föllinger <[email-masked]>
To: Scott Brim <[email-masked]>
Cc: [email-masked]
Date: Mon, 20 Aug 2001 08:56:10 +0000

On Thu, Aug 16, 2001 at 02:56:05PM -0400, Scott Brim wrote:
> Olaf: I just saw binary attachment corruption for the first time using
> mutt & ssmtp under cygwin.  Since I wasn't having any problems before, I
> didn't pay close attention to your mail exchange.  Could you tell me
> please exactly how you determined that ssmtp was the culprit?  

I'm not exactly sure for now. With the ssmtp.exe from the unixmail
package the error shows up too. In the initial testing I saw a different
result but I cannot reproduce it.

> Also, did
> you download the unixmail package, unpack it, and then copy a binary
> ssmtp.exe from it?  

Yes.

> I unpacked the package and copied ssmtp into
> /usr/local/bin but I'm still getting errors.  

Me too :(((.

> In .muttrc I simply have
> "set sendmail=/usr/local/bin/ssmtp".  Mutt is by far my favorite mail
> environment, even with things not quite working right on Windows, and I
> hope to fix this situation if I can.  I'd appreciate any advice or help
> you can give.

I'll do anything I can but up to now I don't have a replacement neither
for mutt nor for ssmtp so I cannot determine exactly where the problem
is.

Gruss Olaf

--
Olaf Föllinger
S.E.S.A. AG GS Berlin
mail: [email-masked]
fon:  +49-30-390722291

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/